idf_component_register(
    SRCS
        "Key_Value.c"
        "Settings.c"
        "SPIFFS.c"
        "USB.c"
       
    INCLUDE_DIRS
        "."
    REQUIRES
        "SystemK"
        "spiffs"
        "driver"
        "usb"
        "usb_host_msc"
        "esp_timer"
)
